update t_permlog_busitype set fbusitype_desc=replace(fbusitype_desc,'引入','导入')
where fbusitype_desc like '%引入%';

update t_permlog_busitype_l set fbusitype_desc=replace(fbusitype_desc,'引入','导入')
where fbusitype_desc like '%引入%';
